#ChildCategoryGrid{
position:relative;
float:left;
margin:10px 0;
}

.ChildCategory{
position:relative;
float:left;
border:solid 2px #888;
width:217px;
height:220px;
margin:0 0 18px 18px;
text-align:center;
}

.ChildCategory a h2{
display:block;
margin:8px 0 0 0;
padding:8px;
color:#fff;
background:#555;
font-size:15px;
text-align:left;
}

.ChildCategory img{
margin:20px 0 0 0;
}


